#!/bin/sh
export PATH='/usr/local/sbin:/usr/local/bin:/usr/bin:/usr/bin/site_perl:/usr/bin/vendor_perl:/usr/bin/core_perl'
echo 'name:                 DAV
version:              1.3.4
visibility:           public
id:                   DAV-1.3.4-GSjw9JKuk9s9BkRfMo9Bo7
key:                  DAV-1.3.4-GSjw9JKuk9s9BkRfMo9Bo7
license:              GPL-3.0-only
copyright:            Copyright (C) 2012-2020  Clint Adams
maintainer:           clint@debian.org
author:               Clint Adams
homepage:             http://floss.scru.org/hDAV
synopsis:             RFC 4918 WebDAV support
description:
    This is a library for the Web Distributed Authoring and Versioning
    (WebDAV) extensions to HTTP.  At present it supports a very small
    subset of client functionality.

    In addition, there is an executable, hdav, which can be used for
    command-line operation.

category:             Web
abi:                  fe0102b436aeb686c2edf0ffaa43a64f
exposed:              True
exposed-modules:      Network.Protocol.HTTP.DAV
hidden-modules:       Network.Protocol.HTTP.DAV.TH
import-dirs:          /usr/lib/ghc-9.2.8/site-local/DAV-1.3.4
library-dirs:         /usr/lib/ghc-9.2.8/site-local/DAV-1.3.4
dynamic-library-dirs: /usr/lib
data-dir:             /usr/share/haskell-dav
hs-libraries:         HSDAV-1.3.4-GSjw9JKuk9s9BkRfMo9Bo7
depends:
    base-4.16.4.0 bytestring-0.11.4.0
    case-insensitive-1.2.1.0-6AqTtfG0yj5cd4BFV01sh containers-0.6.5.1
    data-default-0.7.1.1-JYvfHll1aet2HYdPlRdwv9 exceptions-0.10.4
    http-client-0.7.15-15pF87z30Lb260fGpQvD7x
    http-client-tls-0.3.6.3-7PKwybeQpZP3STjfZ1Ty3Q
    http-types-0.12.4-4jA7skhyc4O1mTcupRz8pv
    lens-5.2.3-JhnKgAx9k76Jin0xTqnLw0 mtl-2.2.2 transformers-0.5.6.2
    transformers-base-0.4.6-L226RdjYZ7s6DhRd0WmCwN
    transformers-compat-0.7.2-9ApmiRwA3hS7UuQpOomcS
    utf8-string-1.0.2-AQMRv3gsvE14uh4nlO1egX
    xml-conduit-1.9.1.3-AwLhlaz27ql1567v7tH4L6
    xml-hamlet-0.5.0.2-LPKYqYHPYzX79uPwuhnG24

haddock-interfaces:   /usr/share/doc/haskell-dav/html/DAV.haddock
haddock-html:         /usr/share/doc/haskell-dav/html
' | '/usr/bin/ghc-pkg-9.2.8' 'update' '--force' '-' '--global' '--no-user-package-db' "$@"

